### Navigation

- index
- next |
- previous |
- OME-Files 0.1.1 documentation »

# ome-files

## Synopsis

ome-files command [options]

## Description

ome-files is a front end for running the OME-Files (C++) command-line tools.

This takes care of setting up the environment to ensure that all needed libraries, programs and data files are made available. It is of course possible to run the tools directly if desired.

## Options

`-h````,` `--help```

  Show this manual page.

`-u````,` `--usage```

  Show usage information.

`-V````,` `--version```

  Print version information.

## Commands

Commonly-used commands are:

info (or showinf)
  Display and validate image metadata
view (or glview)
  View image pixel data

## See also

Environment, ome-files info, ome-files-test-view.

### Navigation

- index
- next |
- previous |
- OME-Files 0.1.1 documentation »